.email-form {
	line-height: 26px;
	float: left;
	width: 100%;
}

.email-form input[type="text"] {
	height: 42px;
	width: 100%;
	max-width: 400px;
	padding: 12px;
	border: 1px solid #777;
	margin-top: 6px;
	box-sizing: border-box;
}

.email-form textarea {
	border: 0px;
	width: 100%;
	height: 400px;
	resize: none;
	margin-top: 6px;
	box-sizing: border-box;
	border: 1px solid #777;
}

.email-form input[type=submit] {
	width: 120px;
	border: none;
	height: 50px;
	line-height: 50px;
	background-color: #3791B5;
	color: #f9f9f9;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	display: inline-block;
	margin: 0px;
	-webkit-transition-duration: 0.1s; /* Safari */
    transition-duration: 0.1s;
	border-radius: 5px;
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0);
}

.email-form input[type=submit]:hover {
	cursor: pointer;
	background-color: #5EACB2;
}

.email-form span {
	margin-left: 26px;
	color: red;
	opacity: 0;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.contact-info {
	
}

.contact-info .small-header {
	margin-bottom: 2px;
	text-transform: uppercase;
	margin-top: 36px;
}

.contact-info p {
	margin: 0px;
}